/* 2005.10.25. - 2005.11.10. */
#define X1  645      /* trim data x1 */
#define X2 1644      /* trim data x2 */
#define Y1   72      /* trim data y1 */
#define Y2  471      /* trim data y2 */
#define NX0 2048      /* n_x_pix of original image */
#define NY0 512      /* n_y_pix of original image */
#define NX1 1000      /* n_x_pix after trimmed (= x2 - x1) */
#define NY1 400      /* n_y_pix after trimmed (= y2 - y1) */
#define SW  3403.26  /* start wavelength in dispersion correction */
#define EW  9727.48  /* end wavelength in dispersion correction */
#define DW  6.3305547 /* wavelength per on pixel in dispersion correction */
#define RSW 3500.0   /* real data existing region */
#define REW 9600.0   /* real data existing region */
#define NX2 1000      /* n_x_pix after dispersion correction */
#define NY2   90      /* n_y_pix after dispersion correction */
#define DY1_2HL 40   /* Y start position of SP1 in AP extraction for 2HL */
#define DY2_2HL 226  /* Y start position of SP3 in AP extraction for 2HL */
#define DY1_2S2 49   /* Y start position of SP1 in AP extraction for 2S2 */
#define DY2_2S2 242  /* Y start position of SP3 in AP extraction for 2S2 */
#define NY2a  48.0   /* maximum y width in 1-dimensioning */
#define NX3 1000     /* n_x_pix after binning */
#define OS_2HL 0.3 /* offset pixel of Sp2/4 against Sp1/3 (right+) for 2HL */
#define OS_2S2 0.3 /* offset pixel of Sp2/4 against Sp1/3 (right+) for 2S2 */
#define GEADU 0.50 /* ADU/electron/gain */
#define NCCD 3       /* CCD chip number 1:TC215 2:SITe 3:Andor*/
#define longitude +2.331697      /* LONGITUDE OF OBSERVATORY */
#define lattitude +0.6034282    /* LATTITUDE OF OBSERVATORY */
#define OBSERVATORY "Okayama-NAOJ"
#define TELESCOPE "188cm-Reflector"

